AntiSwear 1.3

Block swearing in chat!

  1. TheKostoSK
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    Contributors:
    TheKosto
    About Plugin:

    This plugin blocking words in config !
    Works with 1.7, 1.8 and 1.9

    Features:
    • Easy to use
    • No more plugin required
    • Bypass
    • Custom messages
    Commands:

    /antiswear - Show plugin information and help.
    /antiswear reload - Reload the config.

    Permissions:


    antiswear.reload - Allow reload the config.ยด
    antiswear.bypass - Allow swear

    TO-DO:

    • Nothing

    Suggestions? ( Please PM me! )

    Reference Servers: (Send me your server per PM)
    • endermencity.mcph.co

Recent Updates

  1. Now, works with 1.9

Recent Reviews

  1. NORBIKA55
    NORBIKA55
    5/5,
    Version: 1.3
    coooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooool
    1. TheKostoSK
      Author's Response
      Thanks :)
  2. ItzOrg
    ItzOrg
    5/5,
    Version: 2.1
    1. TheKostoSK